.gg-check {
  box-sizing: border-box;
  position: relative;
  display: block;
  transform: scale(var(--ggs, 1));
  width: 22px;
  height: 22px;
  border: 2px solid transparent;
  border-radius: 100px; }
  .gg-check::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 3px;
    top: -1px;
    width: 6px;
    height: 10px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    transform-origin: bottom left;
    transform: rotate(45deg); }

.custom-template {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: -325px;
  width: 325px;
  height: max-content;
  display: block;
  z-index: 1;
  background: #ffffff;
  transition: all .3s;
  z-index: 1003;
  box-shadow: -1px 1px 20px rgba(69, 65, 78, 0.15);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  transition: all .5s; }
  .custom-template.open {
    right: 0px; }
  .custom-template .custom-toggle {
    position: absolute;
    width: 45px;
    height: 45px;
    background: #5867dd;
    top: 50%;
    left: -45px;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    /*border-right: 1px solid #177dff;*/
    cursor: pointer;
    color: #ffffff;
    box-shadow: -5px 5px 20px rgba(69, 65, 78, 0.21); }
    .custom-template .custom-toggle i {
      font-size: 20px;
      animation: 1.3s spin linear infinite; }
  .custom-template .title {
    padding: 15px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #ebedf2;
    background: #5867dd; }
  .custom-template .custom-content {
    padding: 20px 15px;
    max-height: calc(100vh - 90px);
    overflow: auto; }
  .custom-template .switcher {
    padding: 5px 0; }
  .custom-template .switch-block h4 {
    font-size: 13px;
    font-weight: 600;
    color: #444;
    line-height: 1.3;
    margin-bottom: 0;
    text-transform: uppercase; }
  .custom-template .btnSwitch {
    margin-top: 20px;
    margin-bottom: 25px; }
    .custom-template .btnSwitch button {
      border: 0px;
      height: 22px;
      width: 22px;
      outline: 0;
      margin-right: 6px;
      margin-bottom: 6px;
      cursor: pointer;
      padding: 0;
      border-radius: 50%;
      border: 2px solid #ededed;
      position: relative;
      transition: all .2s; }
      .custom-template .btnSwitch button:hover {
        border-color: #0bf; }
      .custom-template .btnSwitch button.selected {
        border-color: #0bf;
        display: inline-flex;
        align-items: center; }
      .custom-template .btnSwitch button:not([data-color="white"], [data-color="bg1"], [data-color="bg2"], [data-color="bg3"]) .gg-check:after {
        border-color: #fff; }
  .custom-template .img-pick {
    padding: 4px;
    min-height: 100px;
    border-radius: 5px;
    cursor: pointer; }
    .custom-template .img-pick img {
      height: 100%;
      height: 100px;
      width: 100%;
      border-radius: 5px;
      border: 2px solid transparent; }
    .custom-template .img-pick:hover img, .custom-template .img-pick.active img {
      border-color: #177dff; }

.demo .btn, .demo .progress {
  margin-bottom: 15px !important; }
.demo .form-check-label, .demo .form-radio-label, .demo .toggle, .demo .btn-group {
  margin-right: 15px; }
.demo #slider {
  margin-bottom: 15px; }

.table-typo tbody > tr > td {
  border-color: #fafafa; }
  .table-typo tbody > tr > td:first-child {
    min-width: 200px;
    vertical-align: bottom; }
    .table-typo tbody > tr > td:first-child p {
      font-size: 14px;
      color: #333; }

.demo-icon {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px;
  transition: all .2s; }
  .demo-icon:hover {
    background-color: #f4f5f8;
    border-radius: 3px; }
  .demo-icon .icon-preview {
    font-size: 1.8rem;
    margin-right: 10px;
    line-height: 1;
    color: #333439; }

body[data-background-color="dark"] .demo-icon .icon-preview {
  color: #969696; }

.demo-icon .icon-class {
  font-weight: 300;
  font-size: 13px;
  color: #777; }

body[data-background-color="dark"] .demo-icon .icon-class {
  color: #a9a8a8; }

.form-show-notify .form-control {
  margin-bottom: 15px; }
.form-show-notify label {
  padding-top: 0.65rem; }

.map-demo {
  height: 300px; }

#instructions li {
  padding: 5px 0; }

.row-demo-grid {
  margin-bottom: 15px; }
  .row-demo-grid [class^="col"] {
    text-align: center; }
    .row-demo-grid [class^="col"] .card-body {
      background: #ddd; }

.btnSwitch button[data-color="white"] {
  background-color: #fff; }
.btnSwitch button[data-color="grey"] {
  background-color: #f1f1f1; }
.btnSwitch button[data-color="black"] {
  background-color: #191919; }
.btnSwitch button[data-color="dark"] {
  background-color: #1a2035; }
.btnSwitch button[data-color="blue"] {
  background-color: #1572E8; }
.btnSwitch button[data-color="purple"] {
  background-color: #6861CE; }
.btnSwitch button[data-color="light-blue"] {
  background-color: #48ABF7; }
.btnSwitch button[data-color="green"] {
  background-color: #31CE36; }
.btnSwitch button[data-color="orange"] {
  background-color: #FFAD46; }
.btnSwitch button[data-color="red"] {
  background-color: #F25961; }
.btnSwitch button[data-color="dark2"] {
  background-color: #1f283e; }
.btnSwitch button[data-color="blue2"] {
  background-color: #1269DB; }
.btnSwitch button[data-color="purple2"] {
  background-color: #5C55BF; }
.btnSwitch button[data-color="light-blue2"] {
  background-color: #3697E1; }
.btnSwitch button[data-color="green2"] {
  background-color: #2BB930; }
.btnSwitch button[data-color="orange2"] {
  background-color: #FF9E27; }
.btnSwitch button[data-color="red2"] {
  background-color: #EA4d56; }
.btnSwitch button[data-color="bg1"] {
  background-color: #fafafa; }
.btnSwitch button[data-color="bg2"] {
  background-color: #fff; }
.btnSwitch button[data-color="bg3"] {
  background-color: #f1f1f1; }

#modalShowcase .btn-close {
  background: #ff0000;
  opacity: 0.7;
  display: flex; }
  #modalShowcase .btn-close svg {
    fill: #fff;
    width: 16px;
    height: 16px; }
#modalShowcase .preview-showcase {
  background: #F1F1F4;
  border-radius: 8px;
  padding: 24px 32px;
  padding-bottom: 0;
  padding-right: 0;
  overflow: hidden;
  transition: all .3s ease; }
  #modalShowcase .preview-showcase:hover {
    transform: translateY(-2.5%);
    background: #e9f6f9; }
#modalShowcase .preview-title {
  color: #071437;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 22.750px; }
#modalShowcase .preview-img {
  width: 100% !important;
  height: auto;
  object-fit: cover;
  transition: all .3s ease; }

#checkOutMoreDemos {
  display: flex;
  position: fixed;
  bottom: 12px;
  right: 12px;
  background: #fff;
  color: #252F4A;
  font-weight: 600;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 66px;
  height: 70px;
  font-size: 12px;
  box-shadow: -5px 5px 20px rgba(69, 65, 78, 0.21); }
  #checkOutMoreDemos i {
    width: 23px;
    height: 23px;
    font-size: 16px;
    margin-bottom: 0.5rem !important;
    padding-top: 0.25rem !important; }
  #checkOutMoreDemos:hover {
    background: #1e2129;
    color: #fff;
    opacity: 1;
    transition: color .2s ease; }

@media screen and (max-width: 1200px) {
  #modalShowcase .modal-dialog {
    padding: 3rem !important; } }
@media screen and (max-width: 550px) {
  .table-typo tr td {
    display: flex;
    align-items: center;
    word-break: break-word; }
    .table-typo tr td:first-child p {
      margin-bottom: 0px; }

  #modalShowcase .modal-dialog {
    padding: 32px !important; }
  #modalShowcase h3 {
    font-size: 16px; }
  #modalShowcase .preview-showcase {
    padding: 24px;
    padding-right: 0;
    padding-bottom: 0; } }
@media screen and (max-width: 576px) {
  .custom-template .custom-content {
    overflow: auto; }

  .form-show-notify > .text-right, .form-show-validation > .text-right {
    text-align: left !important; } }
@media screen and (max-width: 400px) {
  .custom-template {
    width: 85% !important;
    right: -85%; } }

/*# sourceMappingURL=demo.css.map */
/* start common style */
.color-blue {
    color: #003b95;
}
.form-photo-preview{
  max-width: 100%;
  max-height: 200px;
}
.card-header h6 {
    font-size: 14px;
}
/* left sidebar */
.sidebar{
    width: 230px;
  }
  .logo-header {
    width: 230px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: .5px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .main-panel {
    position: relative;
    width: calc(100% - 230px);
  }
  .main-header {
    width: calc(100% - 230px);
    min-height: 40px;
  }
  .main-panel>.container {
    margin-top: 65px;
  }
  .navbar h4, .navbar h3 {
    font-size: 16px;
    text-transform: uppercase;
  }
  
  .main-header .navbar-header {
    min-height: 40px;
}
.navbar .navbar-nav .topbar-user .profile-pic {
    height: 40px;
}
.rounded-circle {
    max-height: 30px;
    max-width: 30px;
    margin-top: 4px;
}
.sidebar .nav>.nav-item a p{
    font-size: .90rem;
    font-weight: 400 !important;
}
.sidebar .nav-collapse li a .sub-item{
    font-size: .85rem;
  }
  .sidebar .nav>.nav-item a{
    padding: 6px 15px;}
    .header-nav {
    background-color: #022760;
}
.header-nav a.nav-link {
    padding: 6.5px 10px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 11px;
    border-right: 1px solid #003b95;
}
.header-nav a.nav-link:hover{
  color: #f36f21 !important;
}
/* stop common style */
/* table style stop here */
thead th {
    color: #003b95 !important;
}
tfoot th {
    color: #003b95 !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.table>tfoot>tr>td, .table>tfoot>tr>th {
    padding: 12px 10px !important;
}
.form-control {
    font-size: .9rem;
    border-color: #adadad;
    padding: .5rem 1rem;
    height: inherit !important;
    border-width: 1px;
    background-color: #f0f0f0;
    border-radius: 0px;
}
.form-group label {
    text-transform: uppercase;
    font-size: 12px !important;
    color: #022f74 !important;
}
.border1px {
    border: 1px solid #f0f1f3 !important;
}
.border-right{
  border-right: 2px solid #f0f1f3;
}
.small, small {
    color: red;
}
.label-line-height {
    line-height: 35px;
    margin: 0 !important;
}
.pad-r-0{
  padding-right: 0;
}
.pad-l-0{
    padding-left: 0;
}
form button{
  text-transform: uppercase;
}
.selectize-control.form-control.multi.plugin-remove_button {
    padding: 0px;
}
.table thead th, .table tfoot th {
    font-size: .85rem;
  }
  .table td, .table th {
    font-size: .90rem;}
table.dataTable tbody tr.Available td {
    background-color: #0bb016;
    color:#ffffff;
}
.table thead th {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 9px 10px !important;
  }
.table>tbody>tr>td, .table>tbody>tr>th {
    padding: 5px 10px !important;
}
td.Available {
    background-color: #0bb016;
    color:#ffffff;
}
table.dataTable tbody tr.Booked td {
    background-color: #d02f12;
    color:#ffffff;
}
td.Booked {
    background-color: #d02f12;
    color:#ffffff;
}
table.dataTable tbody tr.Maintanance td {
    background-color: #1a446a;
    color:#ffffff;
}
td.Maintanance {
    background-color: #1a446a;
    color:#ffffff;
}
table.dataTable tbody tr.Reserved td {
    background-color: #e8cc10;
    color:#ffffff;
}
td.Reserved {
    background-color: #e8cc10;
    color:#ffffff;
}
.btn-icon {
    padding: 0px !important;
    font-size: 10px;
    line-height: 10px;
    height: 30px;
    width: 30px !important;
}
.mr-1 {
    margin-right: 3px;}

/* table style stop here */

/* form loader start here */
 #form-full-loader {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
    z-index: 10;
}
.form-loader {
    border: 5px solid #fcf103;
    border-radius: 50%;
    border-top: 5px solid #ee0d11;
    width: 30px;
    height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/* form loader stop here */
body{
  background: #f2f2f2 !important;
}
.sidebar, .navbar-header {
    background: #003b95 !important;
}
.logo-header{
  background: #022f74 !important;
}
.text-white{
  color:#ffffff;
}
.sidebar .nav.nav-secondary>.nav-item.active a:before, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item.active a:before {
    background: #f36f21 !important;
}
.sidebar .nav>.nav-item a, .sidebar .nav>.nav-item a {
    display: flex;
    align-items: center;
    color: #ffffff;
  }
  .sidebar .nav>.nav-item.active>a, .sidebar .nav>.nav-item.active>a {
    background: #022f74;
}
.sidebar .nav.nav-secondary>.nav-item a:focus i, .sidebar .nav.nav-secondary>.nav-item a:hover i, .sidebar .nav.nav-secondary>.nav-item a[data-toggle=collapse][aria-expanded=true] i, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item a:focus i, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item a:hover i, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item a[data-toggle=collapse][aria-expanded=true] i
 {
    color: #f36f21 !important;
}
.sidebar .nav>.nav-item a p{
text-transform: uppercase;
}
.sidebar .nav>.nav-item a:focus p, .sidebar .nav>.nav-item a:hover p, .sidebar[data-background-color=white] .nav>.nav-item a:focus p, .sidebar[data-background-color=white] .nav>.nav-item a:hover p {
    color: #f36f21 !important;
    font-weight: 600;
    
}
.sidebar .nav.nav-secondary>.nav-item.active a i, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item.active a i {
    color: #f36f21 !important;
}
.sidebar .nav>.nav-item.active>a p, .sidebar[data-background-color=white] .nav>.nav-item.active>a p {
    color: #f36f21 !important;
    font-weight: 600;
}
.sidebar .nav.nav-secondary>.nav-item .nav-collapse li.active>a, .sidebar[data-background-color=white] .nav.nav-secondary>.nav-item .nav-collapse li.active>a {
    color: #f36f21 !important;
}
.sidebar .nav-collapse li.active a .sub-item:before {
    background: #f36f21;
}